<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/"
                  xmlns:tns="http://tempuri.org/"
                  xmlns:s="http://www.w3.org/2001/XMLSchema"
                  xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/"
                  targetNamespace="http://tempuri.org/">

    <wsdl:types>
        <s:schema elementFormDefault="qualified" targetNamespace="http://tempuri.org/">
            <s:element name="Prueba">
                <s:complexType>
                    <s:sequence>
                        <s:element minOccurs="0" maxOccurs="1" name="sApp" type="s:string"/>
                    </s:sequence>
                </s:complexType>
            </s:element>
            <s:element name="PruebaResponse">
                <s:complexType>
                    <s:sequence>
                        <s:element minOccurs="0" maxOccurs="1" name="PruebaResult" type="s:string"/>
                    </s:sequence>
                </s:complexType>
            </s:element>
        </s:schema>
    </wsdl:types>

    <wsdl:message name="PruebaSoapIn">
        <wsdl:part name="parameters" element="tns:Prueba"/>
    </wsdl:message>
    <wsdl:message name="PruebaSoapOut">
        <wsdl:part name="parameters" element="tns:PruebaResponse"/>
    </wsdl:message>

    <wsdl:portType name="AdmFirmasSoap">
        <wsdl:operation name="Prueba">
            <wsdl:input message="tns:PruebaSoapIn"/>
            <wsdl:output message="tns:PruebaSoapOut"/>
        </wsdl:operation>
    </wsdl:portType>

    <wsdl:binding name="AdmFirmasSoap" type="tns:AdmFirmasSoap">
        <soap:binding transport="http://schemas.xmlsoap.org/soap/http"/>
        <wsdl:operation name="Prueba">
            <soap:operation soapAction="http://tempuri.org/Prueba" style="document"/>
            <wsdl:input>
                <soap:body use="literal"/>
            </wsdl:input>
            <wsdl:output>
                <soap:body use="literal"/>
            </wsdl:output>
        </wsdl:operation>
    </wsdl:binding>

    <wsdl:service name="AdmFirmas">
        <wsdl:port name="AdmFirmasSoap" binding="tns:AdmFirmasSoap">
            <soap:address location="http://10.135.195.8/NivelesAprobacion/AdmFirmas.asmx"/>
        </wsdl:port>
    </wsdl:service>

</wsdl:definitions>